uuid: 6994f45e-03be-42ea-bd52-45eea27ff4c1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_display_title
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.medium
    - node.type.article
  module:
    - image
    - text
_core:
  default_config_hash: VZY_Lc6w64-RJMyHKBwsJFB2rLtbBBWkQuwunkDSHaY
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  display_media_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  display_media_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  display_media_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  display_media_entity_view_4:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  display_media_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  display_media_thumbnail:
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
  openseadragon_media_evas_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  openseadragon_media_evas_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  openseadragon_media_evas_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  pdfjs_media_evas_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 12
    region: content
  pdfjs_media_evas_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 13
    region: content
  pdfjs_media_evas_entity_view_3:
    settings: {  }
    third_party_settings: {  }
    weight: 14
    region: content
  pdfjs_media_evas_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 15
    region: content
hidden:
  addtoany: true
  comment: true
  created: true
  field_display_title: true
  langcode: true
  private_message_link: true
  search_api_excerpt: true
  title: true
  uid: true
